# Generated by Django 3.1.2 on 2020-11-11 19:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20201111_1941'),
    ]

    operations = [
        migrations.AlterField(
            model_name='currency',
            name='ccy_code',
            field=models.CharField(max_length=3),
        ),
        migrations.AlterField(
            model_name='currency',
            name='ccy_code_main',
            field=models.CharField(max_length=3),
        ),
    ]
